Versioni di Browser Netscape ed Explorer inferiori alla 4.0 non sono compatibili con le Rune Elfe

All'interno del CD troverete una cartella Installer dove potrete aggiornare i vostri vecchi browser...

Buona Navigazione